// 引入mockjs模块
import Mock from 'mockjs'

// 把json数据格式引入进来 [json格式根本没有对外暴露，但是可以进入]
// webpack默认对外暴露的:图片,JSON数据格式
import banner from './banners.json'
import floors from './floors.json'

// mock数据:请求的地址(1)  请求数据(2)  data是对应json的数据
Mock.mock("/mock/banner",{code:200,data:banner})
Mock.mock("/mock/floors",{code:200,data:floors})